


body {
	overflow-x: hidden;
}



/* #Desktop 																				960 - 1239	*

===================================================================================================== */

@media only screen and (max-width: 1239px) {
body {
	min-width: 0;
}
#Wrapper {
	width: 100%;
	
}
.section_wrapper,  .container,  .with_aside .content_wrapper {
	width: 95%;
	
}

.news-bottom-heading .widget .section.home-quote { max-width:998px !important; width:95% !important; }

.get-left { width:60%; }
#Content .sections_group .section .items_group .one-third, 
.section_training .items_group .one-second.column { margin-right:2% !important; }
.sections_group.news-sections { width:75% !important; padding-right:2% !important; }

.news-sidebar .four.columns { float:left !important; }

.news-sidebar .widget-area .widget h3,
.single-news #Content .content_wrapper .four.columns .widget h3, 
.single-post #Content .content_wrapper .four.columns .widget h3 { font-size:20px !important; }

.fancybox-inner,
.fancybox-inner  { width:100% !important; }

.working_em { float:left; margin:0px; }
.working_em .get_in_em,
.working_em .current_em { width:350px !important;   }

.bx-wrapper .bx-prev { left:-2%; }
.bx-wrapper .bx-next { right:-2%; }
.one-third.column table tr .img_block { vertical-align:top; }
}
 @media only screen and (min-width: 960px) and (max-width: 1239px) {
/* ======================================================= */

	

	/* Blog date_wrapper */

.post.timeline:nth-child(odd) .date_wrapper, .post:nth-child(even) .date_wrapper {
	width: 114px;
}
.post.timeline:nth-child(odd) .date_wrapper {
	right: -114px;
}
.post.timeline:nth-child(even) .date_wrapper {
	left: -114px;
}
.with_aside .post.timeline:nth-child(odd) .date_wrapper, .with_aside .post.timeline:nth-child(even) .date_wrapper {
	width: 95px;
}
.with_aside .post.timeline:nth-child(odd) .date_wrapper {
	right: -95px;
}
.with_aside .post.timeline:nth-child(even) .date_wrapper {
	left: -95px;
}
/* Error 404 */

#Error_404 .error_pic i {
	font-size: 260px;
	line-height: 260px;
}
#Error_404 .error_desk {
	padding-top: 45px;
}
/* Portfolio Full Screen */

#FullScreen ul.project_details li .label {
	display: none;
}
#FullScreen ul.project_details li p {
	width: 96%;
}
/**/

#Header .menu > li > a {
	padding: 16px 5px;
}
}




/*																								> 961 to 1100 

===================================================================================================== */

@media only screen and (min-width: 960px) and (max-width: 1100px) {
#Header .menu > li > a {
	padding: 16px 4px;
	font-size: 14px;
}

.news-sidebar .widget-area .widget h3,
.single-news #Content .content_wrapper .four.columns .widget h3, 
.single-post #Content .content_wrapper .four.columns .widget h3 { font-size:20px !important; }

}


/*																								> 960

===================================================================================================== */

@media only screen and (min-width: 960px) {
#Header #menu {
	display: block !important;
}
/* #Header layouts: header-menu-bottom */

.header-mb #Header #menu {
	top: auto;
	bottom: 0;
}
.header-mb #Header .social {
	top: auto;
	bottom: 13px;
}
.header-mb #Header .logo {
	margin: 40px 0 90px 20px;
}
.header-mb #Header .addons {
	top: 45px;
}
/* #Header layouts: header-menu-right */

.header-mr #Header #menu {
	width: auto;
	background: none;
	left: auto;
	right: 0;
	top: 90px;
}
.header-mr #Header .social {
	left: 0;
	right: auto;
}
.header-mr #Header .addons {
	top: 15px;
	right: 0;
}
.header-mr #Header .menu > li:last-child {
	border-right: none;
}
/* #Header layouts: header-menu-only */

.header-mo #Header {
	height: 50px;
}
.header-mo #Header .logo {
	display: none !important;
}
.header-mo #Header .addons {
	display: none !important;
}
/* #Header.is-sticky */

#Header.is-sticky {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	height: 50px;
	z-index: 701;
	opacity: .97;
	filter: alpha(opacity = 97);
	box-shadow: none;
}
#Header.is-sticky .addons,  #Header.is-sticky .logo {
	display: none;
}
#Header.is-sticky #menu {
	top: 0;
	bottom: auto;
}
#Header.is-sticky .social {
	top: 13px;
	bottom: auto;
}



}


/* 																								< 960

===================================================================================================== */

@media only screen and (max-width: 959px) {
/* #Header.is-sticky */

.header_placeholder {
	margin-top: 0 !important;
}
/* Header */

#Header #menu {
	display: none;
}
#Header a.responsive-menu-toggle {
	display: block;
	width: 36px;
	height: 36px;
	line-height: 36px;
	font-size: 18px;
	text-align: center;
	position: absolute;
	top: 65px;
	right: 0px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#Header a:hover.responsive-menu-toggle {
	text-decoration: none;
}
/* main menu 1st level */

#Header #menu > ul {
	width: 100%;
	background: rgba(0,0,0,0.1);
	float: left;
}
#Header #menu ul li {
	width: 100%;
	padding-bottom: 0;
	border-right: 0;
}
#Header #menu ul li em, #Header #menu .menu-arr-bottom, #Header #menu .menu-arr-top {
	display: none !important;
}
#Header #menu ul li a {
	padding: 15px 20px;
	border-top-width: 0;
	text-align: left;
	display: block;
	margin: 0;
}
#Header #menu ul li.submenu .menu-toggle {
	width: 50px;
	height: 51px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	border-left: 1px solid rgba(255,255,255,0.03);
	background: url(../images/menu-plus.png) center no-repeat;
}
#Header #menu ul li.hover > .menu-toggle {
	background: none;
}
#Header #menu ul li.hover a {
	border-bottom: 0;
}
.header-white-mod #Header #menu {
	background: #fff;
}
.header-white-mod #Header #menu > ul {
	background: rgba(0,0,0,0.02);
}
/* main menu 2nd level */

#Header #menu ul li ul {
	position: relative !important;
	left: 0 !important;
	padding: 0;
	margin-left: 0 !important;
}
#Header #menu ul li ul li {
	width: 100% !important;
}
#Header #menu ul li ul li a {
	padding: 15px 20px 15px 40px;
}
#Header #menu ul li ul li a .menu-arrow {
	display: none;
}
/* main menu 3rd level */

#Header #menu ul li ul li ul {
	border-left: 0 !important;
	padding: 0;
	top: 0;
}
#Header #menu ul li ul li ul li a {
	padding: 15px 20px 15px 60px;
}

.get-add .get-phon, .get-add-inner .get-phon { width:100%; float:left; }
.get-add .get-fax, .get-add-inner .get-fax { margin-top:15px; float:left; }


.sections_group.news-sections { width:100% !important; max-width:100% !important; margin-right:0px !important; }
.news-sidebar { width:100% !important; max-width:100% !important; margin-right:0px !important; }
.news-sidebar .four.columns { max-width:500px; width:100% !important; float:left; }
.news-sections ul li:last-child { margin-bottom:50px !important; }


}





/* #Tablet (Landscape) 																		768 - 959	*

===================================================================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px) {

#Header .social {
	left: 20px;
	right: auto;
	top: 20px;
}
#Header .addons {
	right: 20px;
	top: 15px;
}
#Header a.responsive-menu-toggle {
	top: 5px;
	right: 10px;
}
#Header #menu {
	position: absolute;
	top: 126px;
	right: 20px;
	left: auto;
	width: 300px;
	z-index: 101;
	margin: 0;
}
#Header #menu ul,  #Header #menu ul li {
	width: 300px;
}
#Header a.responsive-menu-toggle.active {
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
/* Blog date_wrapper */

.post.timeline {
	width: 41%;
}
.post.timeline:nth-child(odd) .date_wrapper, .post:nth-child(even) .date_wrapper {
	width: 106px;
}
.post.timeline:nth-child(odd) .date_wrapper {
	right: -106px;
}
.post.timeline:nth-child(even) .date_wrapper {
	left: -106px;
}
.with_aside .post.timeline:nth-child(odd) .date_wrapper, .with_aside .post.timeline:nth-child(even) .date_wrapper {
	width: 90px;
}
.with_aside .post.timeline:nth-child(odd) .date_wrapper {
	right: -90px;
}
.with_aside .post.timeline:nth-child(even) .date_wrapper {
	left: -90px;
}
/* Feature box */

.feature_box .desc {
	width: 80%;
}
/* Error 404 */

#Error_404 {
	position: static;
	padding-top: 50px;
	margin-top: 0;
}
#Error_404 .error_pic {
	width: 100%;
	float: none;
}
#Error_404 .error_pic i {
	font-size: 260px;
	line-height: 260px;
}
#Error_404 .error_desk {
	width: 100%;
	float: none;
	padding-top: 20px;
	text-align: center;
}
/* Offer */

.offer ul.offer-slider li .desc {
	width: 47%;
}
.offer ul.offer-slider li .image {
	width: 50%;
}
.offer .owl-controls {
	width: 47%;
}
/* Get in touch */

.contact_box .buttons_wrapper a {
	padding: 12px 18px;
}
/* Portfolio Full Screen */

#FullScreen ul.project_details li .label {
	display: none;
}
#FullScreen ul.project_details li p {
	width: 96%;
}
/**/

.prolific-expertise .section_wrapper .items_group, .section_wrapper, .container, .with_aside .content_wrapper {
	width: 95% !important;
}
.who-we-do-it-for .section_wrapper .items_group, .prolific-expertise .section_wrapper .items_group {
	width: 100% !important;
}


.three-clm .article_box_wrapper h4 { font-size:22px !important; }

.whats-clients-say .bx-viewport ul.slider1 li p { font-size:24px !important; }
.whats-clients-say .testi-client { font-size:20px !important; }

.image_dec_description { width:64%; }

.who-we-do-it-for .one .question,
.what-we-do-section .one .question { width:38% !important; }

}

/* #Tablet (Portrait) & Mobile - COMMON 														< 768	*

===================================================================================================== */

@media only screen and (max-width: 767px) {

.section_wrapper .column,  .container .column,  .sections_group,  .four.columns {
	margin: 0;
	width: 100% !important;
	clear: both;
}
.section_wrapper,  .container,  .four.columns {
	width: 90% !important;
}
.left-sidebar .items_group,  .right-sidebar .items_group,  .with_aside .content_wrapper {
	width: 100%;
}
.section_wrapper .column {
	margin: 0 0 20px;
}
.four.columns {
	float: none !important;
	margin: 0 auto;
}
#Content .sections_group .section .items_group .one-third, .section_training .items_group .one-second.column {
	margin-left: 0px !important;
}
#Content .sections_group .section .items_group .one-third:nth-child(3) {
	margin-right: 0px !important;
}

/* ======================================================= */

	

	/* .section  */

.section {
	background-attachment: scroll !important; }

/* Responsive menu button */

#Header a.responsive-menu-toggle {
	top: 50px;
}
/* Popup contact */

#popup_contact {
	display: none;
}
/* Disable Scaling */

.feature_box a .photo img,  .post .post_wrapper > .photo a img,  .section-post-header .photo .photo_wrapper a img,  .portfolio ul.portfolio-slider li .photo img,  .portfolio_item .photo img {
	-webkit-transform: scale(1) !important;
	-moz-transform: scale(1) !important;
	-ms-transform: scale(1) !important;
	-o-transform: scale(1) !important;
	transform: scale(1) !important;
}
/* Disable Mask */

.portfolio ul.portfolio-slider li:hover .photo .mask,  .portfolio_item .photo .mask {
	display: none !important;
}
/* Header */

#Header .logo {
	float: none;
	width: 100%;
	text-align: center;
	margin: 120px 0 30px;
}
#Header #top_bar {
	display: block;
}
#Header a.responsive-menu-toggle {
	top: 4px;
	right: 0;
}
#Header #menu {
	position: static;
}
#Header .social {
	left: 0;
	width: 100%;
	text-align: center;
}
#Header .addons {
	right: 0px;
	top: 50px;
	width: 100%;
	margin-right: 0px;
}
#Header .addons .mail {
	display: none;
}
#Header .addons .phone {
	display: none;
}
#Header .addons .language {
	float: left;
}
#Header .addons #searchform {
	margin-right: 0px;
}
#Header .addons #searchform.focus input[type="text"] {
	width: 120px;
}
/* Contact form */

.wpcf7 span.wpcf7-form-control-wrap {
	width: 100% !important;
	margin-right: 0;
}
.wpcf7 span.wpcf7-form-control-wrap .wpcf7-text {
	margin-bottom: 6px;
}
.wpcf7 span.wpcf7-form-control-wrap:last-child .wpcf7-text {
	margin-bottom: 0px;
}
/* Widget area */

.widget-area {
	padding: 20px 0;
}
.widgets_wrapper .column {
	margin-bottom: 0;
}
/* Clients & Testimonials */

.clients ul li {
	width: 50% !important;
}
.clients ul li.last_row_mobile .client_wrapper {
	border-bottom-color: transparent;
}
.clients ul li:nth-child(even) .client_wrapper {
	border-right: 0 !important;
}
.testimonials ul.photos {
	max-width: 81%;
}
.testimonials ul.photos:before {
	left: -36px;
}
.testimonials ul.photos:after {
	right: -36px;
}
.testimonials ul.tm-content li .left {
	width: 100%;
	float: none;
	text-align: center;
}
.testimonials ul.tm-content li .left .author {
	margin-right: 0;
	padding-top: 15px;
}
.testimonials ul.tm-content li .right {
	width: 100%;
	float: none;
}
.testimonials ul.tm-content li .right .desc {
	background: url("../images/blockquote_bg_arrow_b.png") bottom center;
}
/* Flickr */

.Flickr .flickr_badge_image {
	width: 18% !important;
}
.Flickr .flickr_badge_image {
	margin: 0 2% 2% 0;
}
.Flickr .flickr_badge_image a img {
	width: 68px !important;
	height: 68px !important;
}
/* Timeline */

.timeline_items {
	background: none;
}
.timeline_items li {
	padding: 100px 0 0 0;
	position: relative;
	margin-bottom: 20px;
}
.timeline_items li h5 {
	margin: 0 0 10px 0;
	position: static;
	width: 100% !important;
	float: none !important;
	text-align: center !important;
}
.timeline_items li h5 span {
	top: 0px;
}
.timeline_items li .desc {
	position: relative;
	width: 100%;
	float: none !important;
	min-height: auto !important;
}
.timeline_items li .desc:after {
	display: none;
}
/* Feature box */

.feature_box .desc {
	width: 100%;
	position: relative;
}
/* Blog */

.post {
	width: 100% !important;
	float: none !important;
	margin-bottom: 40px !important;
	margin-top: 0 !important;
}
.post .date_wrapper {
	display: none !important;
}
.post .desc .date_grid {
	display: block !important;
}
.single-post .post_navigation {
	margin: -40px 0 30px !important;
}
.single-post .post_meta .tags {
	float: left;
}
.single-post .section-post-header .photo {
	margin-bottom: 40px;
}
.single-post .post {
	margin-bottom: 20px !important;
}
#comments .commentlist > li .comment-body {
	padding: 15px;
}
#comments .commentlist > li .photo {
	display: none;
}
/* Tabs */

.ui-tabs .ui-tabs-nav {
	padding: 0;
}
.ui-tabs .ui-tabs-nav li {
	margin-right: 0;
	width: 100%;
}
.ui-tabs .ui-tabs-nav li a {
	float: none !important;
	text-align: center;
}
.ui-tabs .ui-tabs-nav li a:after {
	display: none !important;
}
/* Portfolio shortcode */

.portfolio ul.portfolio-slider li .photo {
	width: 100%;
	float: none !important;
}
.portfolio ul.portfolio-slider li .desc {
	width: 100%;
	float: none !important;
}
/* Portfolio page */

.Projects_header {
	margin-bottom: 10px;
}
.Projects_header .categories ul {
	text-align: center;
}
.Projects_header .categories ul li.label {
	display: none;
}
.Projects_header .categories ul li {
	display: inline-block;
	float: none;
}
.Projects_header .categories ul li a {
	line-height: 40px;
	padding: 0 10px;
}
.portfolio_item.one .photo {
	width: 100%;
	float: none;
}
.portfolio_item.one .desc {
	width: 100%;
	float: none;
}
.portfolio_item.one .desc .list_view {
	display: none;
}
.portfolio_item.one .desc > a h5 {
	text-align: center;
	font-size: 19px;
	line-height: 24px;
}
/* Single portfolio */

.single-portfolio .portfolio_meta .portfolio_photo {
	width: 100%;
	float: none;
	margin-bottom: 15px;
}
.single-portfolio .portfolio_meta .portfolio_desc {
	width: 100%;
	float: none;
	margin-left: 0;
}
/* Error 404 */

#Error_404 {
	position: static;
	padding-top: 20px;
	margin-top: 0;
}
#Error_404 .error_pic {
	width: 100%;
	float: none;
}
#Error_404 .error_pic i {
	font-size: 160px;
	line-height: 160px;
}
#Error_404 .error_desk {
	width: 100%;
	float: none;
	padding-top: 20px;
	text-align: center;
}
#Error_404 .error_desk h2 {
	font-size: 30px;
	line-height: 30px;
}
#Error_404 .error_desk h4 {
	font-size: 19px;
	line-height: 25px;
}
#Error_404 .error_desk p .check {
	line-height: 22px;
	font-size: 16px;
	margin-bottom: 15px;
	display: block;
}
/* Offer */

.offer ul.offer-slider li .desc {
	width: 100%;
	float: none;
	padding-bottom: 40px;
}
.offer ul.offer-slider li .image {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.offer .owl-controls {
	width: 100%;
	bottom: 0;
}
/* Portfolio Full Screen */

.fs-portfolio a.go-to-homepage {
	top: 20px;
}
a.fsa-control {
	display: none;
}
#FullScreen ul.project_details li {
	display: none;
}
#FullScreen ul.project_details li span.label {
	display: none;
}
#FullScreen ul.project_details li.url {
	display: block;
}
.fsa-slider-wrapper > li .fsa-title {
	font-size: 16px;
	letter-spacing: 0;
}
.fsa-slider-wrapper > li .fsa-content .desc {
	font-size: 13px;
	line-height: 20px;
}
/* Gallery */

.gallery .gallery-item {
	margin: 0 0 3px 0 !important;
}
/**/

.header-white-mod #Header {
	padding-bottom: 10px;
}
#Header .logo {
	margin-top: 50px;
}
#Header .social {
	float: none;
	margin: 12px auto 0px;
	position: relative;
	text-align: center;
	width: 127px;
}
.how-we-do-it .rev_slider ul li .slider-left-cnt {
	width: 120px !important;
}
.prolific-expertise .section_wrapper .items_group, .section_wrapper, .container, .with_aside .content_wrapper {
	max-width: 95% !important;
	width: 95% !important;
}
.who-we-do-it-for .section_wrapper .items_group, 
.prolific-expertise .section_wrapper .items_group {
	width: 100% !important;
}

#Content .sections_group .section .items_group .one-third, 
.section_training .items_group .one-second.column { margin-right:0px; }
.three-clm .items_group .one-third.article_box { padding-bottom:10px; border-bottom:#FF9132 solid 1px; }

.article_box .photo,
.article_box .desc { border:none; }

.get-left,
.get-right { width:100% !important; } 
.get-right { margin-top:20px; }

.whats-clients-say .bx-viewport ul.slider1 li p { font-size:20px !important; }
.whats-clients-say .testi-client { font-size:16px !important; }

.image_dec { width:95% !important; padding:10px !important; }
.image_dec .image_dec_img { width:28%; text-align:center; }
.image_dec_img img { width:100%; }
.image_dec_description { width:100%; padding:0px !important; }

.whats-clients-say .execphpwidget .bx-wrapper ul li h1 { overflow:hidden; }
}

/*  767  */


/* #Tablet (Portrait) & #Mobile (Landscape)													480 - 767	*

===================================================================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {
/*
    #Wrapper						{ width: 420px;}

	

	.section_wrapper,

	.container,

	.four.columns					{ width: 380px !important;}*/



.with_aside .content_wrapper {
	width: 100%;
}
/* ======================================================= */

	

	/* Respond */

#respond .comment-form-author {
	width: 100%;
	margin-right: 0%;
	float: none;
}
#respond .comment-form-email {
	width: 100%;
	margin-right: 0%;
	float: none;
}
#respond .comment-form-url {
	width: 100%;
	float: none;
}
#respond input[type="text"], #respond input[type="password"], #respond input[type="email"], #respond select {
	width: 94%;
}
#respond .comment-form-comment textarea {
	width: 96%;
}
#comments .commentlist .children {
	margin-left: 0px;
	padding-left: 30px;
}
#respond .required {
	right: 15px;
}
.how-we-do-it .rev_slider ul li .slider-left-cnt {
	width: 120px !important;
}

.tp-leftarrow.default, .tp-rightarrow.default, .post_navigation a.post_control { width:23px; height:23px; }
.who-we-do-it-for .one .question,
.what-we-do-section .one .question { width:91% !important; }

}





/* 	#Mobile (Portrait)																			< 480

===================================================================================================== */

@media only screen and (max-width: 479px) {
/* Header */

#Header .addons #searchform {
	display: none;
}
/* Flickr */

.Flickr .flickr_badge_image {
	width: 23% !important;
}
.Flickr .flickr_badge_image a img {
	width: 60px !important;
	height: 60px !important;
}
/* Respond */

#respond .comment-form-author {
	width: 99%;
	margin-right: 0%;
	float: none;
}
#respond .comment-form-email {
	width: 99%;
	margin-right: 0%;
	float: none;
}
#respond .comment-form-url {
	width: 99%;
	float: none;
}
#respond input[type="text"], #respond input[type="password"], #respond input[type="email"], #respond select {
	width: 93%;
}
#respond .comment-form-comment textarea {
	width: 94%;
}
#comments .commentlist .children {
	margin-left: 0px;
	padding-left: 30px;
}
#respond .required {
	right: 11px;
}
/* Clients & Testimonials */

.testimonials ul.photos:before {
	display: none;
}
.testimonials ul.photos:after {
	display: none;
}
/* Portfolio Full Screen */

.fsa-slider-wrapper > li {
	border-left-width: 5px;
}
.fsa-slider-wrapper > li .fsa-content {
	margin: 0 4%;
}
.fsa-slider-wrapper > li .fsa-content .photo {
	width: 100%;
	position: static;
	float: none;
	margin-bottom: 15px;
}
.fsa-slider-wrapper > li .fsa-content .desc {
	width: 100%;
	float: none;
}
/*  */

#Header #top_bar {
	padding: 8px 0px;
	text-align: center;
	width: 100%;
	float: left;
}
#Header #top_bar p.mob_phone {
	clear: both;
	display: block;
	float: none;
	margin-right: 0px;
	text-align: center;
}
.image_dec_description,
.image_dec .image_dec_img { width:100% !important; text-align:center; }
.image_dec_img img { width:auto; float:none !important;  }
.image_dec_description { text-align:center; }

.tp-leftarrow.default, 
.tp-rightarrow.default, 
.post_navigation a.post_control { height: 20px; width:20px; top:2px !important;}
.tp-leftarrow.default { right:35px !important; }

.slider-btm-cnt a { display:block; }
.who-we-do-it-for .one .question,
.what-we-do-section .one .question { width:80% !important; }


}
 @media only screen and (max-width:360px) {
.section_wrapper, .container, .four.columns {
	width: 90% !important;
}
.top-banner .banner-title h1.title {
	padding: 3px 6% 5px !important;
}
}



/* ============================================  Iframe  ============================================ */
